﻿body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: 宋体, Arial, Helvetica, sans-serif;
    text-align: center;
}

a:link, a:visited {
    color: black;
    text-decoration: none;
    font-size: 12px;
}

a:hover {
    color: #0000CC;
    text-decoration: underline;
    font-size: 12px;
}

a:active {
    color: Black;
    text-decoration: none;
    font-size: 12px;
}

#all {
    width: 1000px;
    text-align: left;
    /*font-size: 12px;*/
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF; /*内容区域背景色*/
}

#header {
    width: 100%;
    float: left;
    background-image: url('../Images/master/sky.jpg');
    background-repeat: repeat-x;
}

#Menu {
    width: 100%;
    float: left;
    height: 28px;
    text-align: center;
    overflow: hidden;
}

#main {
    width: 100%;
    float: left;
    text-align: center;
}

#footer {
    width: 100%;
    float: left;
    /*height: 200px;*/ /*tem*/
    /*background-color: #999999;*/ /*tem*/
}

.nav {
    width: 100%;
    height: 10px;
    overflow: hidden;
    clear: both;
}

.nav_d {
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
}

.evident_bg /*突出区域*/ {
    background-color: #F3F3F3;
}

.border {
    text-align: center;
    border: 1px solid #d9d9d9;
    width: 100%;
    float: left;
}

.td_placeId {
    font-size: 48px;
    font-family: 微软雅黑;
    height: 80px;
}

.td_jianJ {
    text-align: center;
    height: 46px;
}

.tixing {
    color: #FF0000;
    font-size: 12px;
    width: 200px;
    text-align: right;
    padding-right: 10px;
    height: 40px;
}

.td_linkadress {
    text-align: left;
    width: 450px;
    padding-left: 20px;
}

.td_upload {
    width: 300px;
    text-align: left;
    padding-left: 15px;
}

.uploadfile {
    width: 200px;
}

.tr_place {
    text-align: left;
    padding-left: 10px;
    height: 40px;
}
